Skip to content
Platform & IdentityStores

Get current store access

Returns the store, user and permissions of the current credentials.

GET/v1/stores/current/access
Requires an access token.

Header Parameters

x-Store-Id?string

Store the request acts on. Not needed when the token is bound to a store.

Authorization*string

OAuth 2.0 bearer token.

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://api.ecomiq.pe/api/v1/stores/current/access" \  -H "x-Store-Id: <store-id>" \  -H "Authorization: Bearer <token>"
{  "tenantId": "7204558912004327890",  "storeId": "7204558912004327977",  "storeSlug": "mi-tienda",  "storeType": "b2C",  "userId": "2f40d7e4-3d9c-4ab2-b04e-7a6a132db821",  "permissions": [    "Mi tienda"  ],  "isDelegatedApplication": false}